var util = require('util');
var Dao = require('Dao');

/**
 * 角色类型数据模型类
 */
var RoleType = function(service) {
  Dao.call(this, service, 'sys', 'role_type');
};

util.inherits(RoleType, Dao);

module.exports = RoleType;